Subject: Re: Friday, and all is well

From: "Laurie Waldman" <[email-masked]>
Date: Fri, 20 Jul 2007 07:06:32 -0700

David,

I just checked, and my Mom's flight leaves SJ at 10:05am on Wednesday.

I might arrange to go through security with her because of her age, but she may insist I drop her at 9am, and either way, it is way too early for you, isn't it?

I mean, I could drive to Palo Alto or someplace nearer to you to meet, but I don't want to rush things, especially if you normally are asleep that early.

And I might think of someplace I want to go while over the hill, but it wouldn't probably keep me till the time you normally arise.

In fact, now that I think of it, you and I are most compatible as penpals because you are up late and I am up early....

Maybe I'm getting cold feet about meeting. We've had such a nice correspondence, I don't want to lose that....

After Mom leaves, and I have a few days to recover, I'm going to have lots of free time with which to plan a meeting, and maybe we should even delay that till we've at least talked on the phone once or more. I'd like to hear your voice sometime, and you NEED to hear mine. I haven't told you yet, but I sound like a little girl on the phone. People who call me for business reasons, often ask for my mother when I answer, even though I am the one they want to speak to!

I am not actually withdrawing the invitation entirely...I'm brainstorming with you, so you need to participate, but I am leaning toward delaying the meeting. What do you think?

Seems to me there were other questions I asked in the last email so I'd say it's your turn, and it's Friday, so.....WEEKEND!

I'm just being a little teasy/flirty....it's my nature, but possibly hard to decipher without voice inflections as tools.

Laurie